[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#279242: konqueror fails to load HTML

Package: konqueror
Version: 4:3.3.0a-1
Severity: grave
Justification: renders package unusable

(The error first occured today after upgrading system)
When trying to load a  html page, this error message is displayed:

There was an error loading the module KHTML.
The diagnostics is:
/usr/lib/libkhtml.so.4: undefined symbol:

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.8
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

Versions of packages konqueror depends on:
ii  kcontrol                  4:3.3.0a-1     KDE Control Center
ii  kdebase-kio-plugins       4:3.3.0a-1     KDE I/O Slaves
ii  kdelibs4                  4:3.3.1-1      KDE core libraries
ii  kdesktop                  4:3.3.0a-1     KDE Desktop
ii  kfind                     4:3.3.0a-1     KDE File Find Utility
ii  libart-2.0-2              2.3.16-6       Library of functions for 2D graphi
ii  libc6                     2.3.2.ds1-18   GNU C Library: Shared libraries an
ii  libfam0c102               2.7.0-5        client library to control the FAM 
ii  libgcc1                   1:3.4.2-3      GCC support library
ii  libice6                   4.3.0.dfsg.1-8 Inter-Client Exchange library
ii  libidn11                  0.5.2-3        GNU libidn library, implementation
ii  libjpeg62                 6b-9           The Independent JPEG Group's JPEG 
ii  libkonq4                  4:3.3.0a-1     Core libraries for KDE's file mana
ii  libpcre3                  4.5-1.1        Perl 5 Compatible Regular Expressi
ii  libpng12-0                1.2.7-1        PNG library - runtime
ii  libqt3c102-mt             3:3.3.3-5      Qt GUI Library (Threaded runtime v
ii  libsm6                    4.3.0.dfsg.1-8 X Window System Session Management
ii  libstdc++5                1:3.3.5-2      The GNU Standard C++ Library v3
ii  libx11-6                  4.3.0.dfsg.1-8 X Window System protocol client li
ii  libxext6                  4.3.0.dfsg.1-8 X Window System miscellaneous exte
ii  libxrender1               0.8.3-7        X Rendering Extension client libra
ii  xlibs                     4.3.0.dfsg.1-8 X Window System client libraries m
ii  zlib1g                    1:1.2.2-3      compression library - runtime

-- no debconf information

Reply to: